### Method

# Gtk CssProviderload_from_file

#### Declaration [src]

    void
    gtk_css_provider_load_from_file (
      GtkCssProvider* css_provider,
      GFile* file
    )

#### Description [src]

Loads the data contained in `file` into `css_provider`.

This clears any previously loaded information.

#### Parameters

`file`

  Type: `GFile`

  `GFile` pointing to a file to load.

  The data is owned by the caller of the method.